.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0 0 0 15px;  } .postmenu{
width:100%;
}
.docwrap{background:none;}
#c413{display:none;}
.document, #c389, .docwrap{padding:0;}
h1{
font-size:58px;
}
h2{
font-size:55px;
}
.document,
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c672.component_ContentDisplay_Content {
 } #c672 {
padding:24px 27px 20px 62px;
}
#c672 h5{font-size:19px;}
#c672 h5 img{
float:right;
}
#c672:after{
content:"";
display:block;
clear:both;
}
@media screen and (max-width: 640px) {
#c823 div#c672 {
position: relative;
background: #DDDDDD;
padding: 20px;
text-align: center;
}
#c672 .plain_content h5 img {
float: none;
display: block;
width: 27px;
margin: 19px auto 0;
}
}
#c682.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
div#c823 div#c682 {
position: relative !important;
padding: 30px 25px;
background: #666666;
}
div#c823 h2 br {
display: none;
}
}
#c709.component_ContentDisplay_Content {
 } @media screen and (max-width: 1024px) {
#c709 .plain_content h3 {
font-weight: 400;
}
}
#c717.component_ContentDisplay_Content {
 } #c717{padding:0;}
@media screen and (max-width: 1024px) {
#c716 .plain_content h1 {
font-weight: 400;
}
}
@media screen and (max-width: 768px) {
#c716 .plain_content h1 {
font-size: 45px;
margin-bottom: 16px;
}
}
#c718.component_ContentDisplay_Content {
 } #c718{padding:0;font-size:0;}
#c718 .plain_content img
{
max-width: 100%;
}
#c719.component_ContentDisplay_Content {
 } #c719{padding:0;font-size:0;}
#c719 .plain_content img
{
width: 100%;
} #c721.component_ContentDisplay_Content {
 } #c721{padding:0;} #c722.component_ContentDisplay_Content {
 } #c722{padding:0;font-size:0;}
#c722 .plain_content img
{
width: 100%;
}
#c752.component_ContentDisplay_Content {
padding: 0px;  } #c752{
padding:27px 0;
}
#c752 ul
{
margin-bottom: 0;
text-align: center;
padding-left: 0;
}
#c752 li
{
display: inline-block;
background: none;
padding: 30px 10px;
}
#c752 li:first-child
{
padding-left: 0;
}
#c752 li:last-child
{
padding-right: 0;
}
@media screen and (max-width: 640px) {
#c752 .plain_content li {
padding-bottom: 10px;
}
}
@media screen and (max-width: 480px) {
#c752 .plain_content li {
width: 42%;
}
}
#c753.component_ContentDisplay_Content {
 } #c753 .plain_content img {
max-width: 100%;
height: auto;
}
#c755.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c831 h3, #c831 h3 a{color:#fff;font-size:33px;}#c831 h3 img{margin-left:12px;vertical-align:-4px;}#c831{text-align:center;padding:24px 14px;background: #397333;}@media screen and (max-width: 1024px) {#c831 h3 {font-weight: 400;}}@media screen and (max-width: 768px) {#c831 h3 a {display: block;}}@media screen and (max-width: 640px) {#c831 h3 {font-weight: 400;}#c831 .plain_content a > img {display: block;margin: 15px auto 0;}}#c833.component_ContentDisplay_Content {
 } @media screen and (max-width: 1024px) {
#c833 .plain_content h3 {
font-weight: 400;
}
}
#c834.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } @media screen and (max-width: 1024px) {
#c839 h2 {
font-weight: 400;
}
}
#c841.component_ContentDisplay_Content {
 } #c841 .plain_content img
{
max-width: 100%;
height: auto;
}
#c842.component_ContentDisplay_Content {
 } @media screen and (max-width: 1024px) {
#c842 h2 {
font-weight: 400;
}
}
#c845.component_ContentDisplay_Content {
 } div#c845.component_ContentDisplay_Content
{
max-width: 500px;
margin-left: auto;
}
@media screen and (max-width: 1024px) {
#c845 h2 {
font-weight: 400;
}
div div#c878.component_Layout_Table {
position: relative;
padding: 20px 10px;
box-sizing: border-box;
background: #ECF0EF;
}
div#c845.component_ContentDisplay_Content {
margin: 0 auto;
text-align: center;
}
#c845 h2 {
font-weight: 400;
line-height: 1
}
#c845 h6 {
display: none;
}
#c845 h2 span.span {
color: #397233;
}
}
#c875.component_ContentDisplay_Content {
padding: 0px;  } div#c875.component_ContentDisplay_Content
{
max-width: 1024px;
margin: 0 auto;
}
#c875 .plain_content
{
text-align: center;
}
#c875 .plain_content p
{
font-size: 18px;
font-weight: 700;
color:#333333;
font-family: arial;
margin-top: 0;
}
@media screen and (max-width: 1024px) {
div#c875.component_ContentDisplay_Content {
padding: 40px 10px 20px;
}
}
@media screen and (max-width: 640px) {
#c837>table.table_layout {
height: auto;
background: #ECF0EF;
}
}
#c879.component_ContentDisplay_Content {
padding: 0px;  } #c879.component_ContentDisplay_Content {
background: #ecf0ef none repeat scroll 0 0;
padding: 0;
position: relative;
}
#c879 .plain_content
{
text-align: center;
}
#c879 .plain_content img
{
max-width: 100%;
height: auto;
}
#c879 .plain_content *,
#c879 .plain_content
{
line-height: 0;
}
#content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1.1em;
font-weight: bold;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu .dt_link, #content_menu li div a{
display:block;
padding-left:11px;

}
#content_menu div {
line-height:1.2em;
}
#content_menu div.dt_state1 .dt_link{
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu div.dt_state2 .dt_link{
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu li div a {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#content_menu ul.dt_lvl0 li div.dtstate1 .dt_link, #content_menu ul.dt_lvl0 li div.dt_istate1 a {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu ul.dt_lvl0 li div.dtstate2 .dt_link {
background: url('/site/futureproofnew/images/basic_theme/link_1.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 li div.dtstate1 .dt_link, #content_menu ul.dt_lvl1 li div.dt_istate1 a {
background: url('/site/futureproofnew/images/basic_theme/link_2.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 li div.dtstate2 .dt_link {
background: url('/site/futureproofnew/images/basic_theme/link_2.gif') no-repeat center left;

}
#content_menu li div {
padding: 3px 0px 3px 1px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-bottom: none;
background: none;

}
#content_menu .dt_lvl1 li {
border-bottom: solid 1px #d4d4d4;
background: none;

}
#content_menu .dt_lvl2 li {
border-bottom: none;

}
#content_menu li a { color: #397333; }#content_menu li a:hover { color: #397333; }#content_menu li a:visited { color: #397333;}#content_menu li a:active { color: #397333;}
#content_menu li.sel li a { color: #397333; }
#content_menu .dt_lvl1 li a { color: #397333; }#content_menu .dt_lvl1 li a:hover { color: #333; }#content_menu .dt_lvl1 li a:visited { color: #333;}#content_menu .dt_lvl1 li a:active { color: #397333;}
#content_menu li.sel ul.dt_lvl1 li a { color: #397333;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:0px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; border-bottom: solid 2px #397333;
}
#content_menu .content_menu_title h6 {
font-size:1.2em;
padding:0;
margin: 0px 0px 3px 0px;

color:#397333;
font-weight:normal;
}
#content_menu .content_menu_title_image {
font-size:1.2em;
font-weight:normal;
background:none;
padding: 0px 0px 3px 0px;

color:#397333;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 21px 0px 0px 10px;  } #content_menu .content_menu_title h6 {font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
#content_menu .content_menu_title {margin-bottom:9px;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li div a {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li ul.dt_lvl1 li div a {padding-top:3px;padding-bottom:3px;border-bottom:none;}
#content_menu li.sel{background:#BCDA87;}
ul#ctmdt_0_0>li.sel{background:none;}
ul#ctmdt_0_0>li.sel >div
{
background:#BCDA87;
}
#content_menu .dt_lvl1 li
{
padding-bottom: 3px;
}
#content_menu li div
{
padding-bottom:0px!important;
} #c462.component_Navigation_ContentMenu {
padding: 21px 0px 0px 10px;  } #content_menu .content_menu_title h6 {font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
#content_menu .content_menu_title {margin-bottom:9px;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 div.dt_state1 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link a {border:none;}
#content_menu ul.dt_lvl0 div.dt_state2 .dt_link {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li div a {padding-top:8px;padding-bottom:8px;border-bottom:solid 1px #d4d4d4;}
#content_menu ul.dt_lvl0 li ul.dt_lvl1 li div a {padding-top:3px;padding-bottom:3px;border-bottom:none;}
#content_menu li.sel{background:#BCDA87;}
ul#ctmdt_0_0>li.sel{background:none;}
ul#ctmdt_0_0>li.sel >div
{
background:#BCDA87;
}
#content_menu .dt_lvl1 li
{
padding-bottom: 3px;
}
#content_menu li div
{
padding-bottom:0px!important;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #5A5A5A;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c724.component_Misc_Form {
padding: 8px 0px;  } #c724 tr {float:left;}
#c724 tr td{float:left;
width:auto;
}
#c724 tr td.felement input
{
width:120px;
padding-right:4px;
padding-left:4px;
}
#c724 #form_724_b_phone input{width: 100px;
}
#c724 tr td.flabel{padding-top:5px;
}
#c724{padding-top:0px!important;
}
#c723{padding-top:0px;}
#c723 div#co{text-align:right;float:right;}
.flabel.hidden + td input
{
width: 95% !important; }
.flabel.hidden + td
{
width: 217px !important; }
#c723 input.zbtn
{
background-position: 0 -1px !important; height: 23px;
position: relative;
top: -30px;
}
.component_Misc_FieldDefaults {
margin: 0; margin: 0; padding: 8px 14px;  } #c740.component_Misc_FieldDefaults {
padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/futureproofnew/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/futureproofnew/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/futureproofnew/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/futureproofnew/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/futureproofnew/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/futureproofnew/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/futureproofnew/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/futureproofnew/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c715.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c715 .ws_bullets{top:auto!important;left:44px;right:auto;bottom:80px;}#c715 .ws_bullets .ws_bulframe{top:-44px!important;}#c715 div.ws_bullets > div {text-align: center!important;float: none!important;}#c715 div.ws_bullets > div a {float: none!important;display: inline-block;} #c871.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c716.component_Layout_Table {
padding: 0;  } #c716 td.c2 .component_ContentDisplay_Content{
text-align:right;
}
#c716 td.c1{padding-top:10px;}
#c716 h1{margin-bottom:0px;}
#c716 h5{margin-top:0;}
#c828>table.table_layout {
width: 100%;
max-width: 1024px;
display: block;
}
@media screen and (max-width: 1024px) {
#c828>table.table_layout {
padding: 20px 10px;
box-sizing: border-box;
background: #F7F9F9;
}
}
@media screen and (max-width: 768px) {
#c828 table tbody tr td,
#c828 table tbody tr,
#c828 table tbody,
#c828 table
{
display: block;
width: 100% !important;
text-align: center;
}
#c716>table>tbody>tr>td.c2 {
display: none;
}
#c720>table>tbody>tr>td.c2 {
display: none;
}
#c720>table>tbody>tr>td.c_space {
display: none;
}
#c719.component_ContentDisplay_Content {
display: none;
}
}
#c720.component_Layout_Table {
padding: 0;  } #c720 td.c2 .component_ContentDisplay_Content{text-align:right;} #c823.component_Layout_Table {
padding: 0;  } #c823{
position:relative;
max-width:1024px;
margin:0 auto;
}
#c823 #c682{
position:absolute!important;
left:52px;
right:0;
top:0;
z-index:103;
bottom: 0;
height: 60%;
margin: auto;
}
#c823 h2{
color:#fff;
text-shadow:0 0 10px rgba(0,0,0,0.4);
font-weight:400;
line-height:110%;
background:url('/site/futureproofnew/images/basic_theme/bar.gif') no-repeat 5px bottom;
padding-bottom:30px;
}
#c823 h4{
color:#fff;
font-size:26px;
text-shadow: 0 0 10px rgba(0,0,0,0.4);
font-weight:400;
margin-bottom:10px;
}
#c823 #c672{
position:absolute;
left:0;
right:0;
bottom:0px;
background:rgba(255,255,255,0.6);
z-index:103;
}
@media screen and (max-width: 1024px) {
#c826>table.table_layout {
padding-top: 0;
padding-bottom: 0;
}
#c823 div#c682 {
width: 100%;
left: 0;
right: 0;
box-sizing: border-box;
}
#c682 .plain_content {
text-align: center;
}
div#c823 h2 {
font-size: 45px;
background-position: center bottom;
}
}
#c826.component_Layout_Table {
padding: 0;  } #c826{
background: url('/site/futureproofnew/images/basic_theme/doc_bg.jpg') repeat-x center 0;
}
#c826>table{
padding-top:27px;
padding-bottom:34px;
} #c828.component_Layout_Table {
padding: 0;  } #c828{
background:#F7F9F9;
}
#c828>table{
width:1024px;
margin:0 auto;
padding-top:72px;
padding-bottom:26px;
} #c829.component_Layout_Table {
padding: 0;  } #c829>table{
width:100%;
max-width:1024px;
margin:0 auto;
padding-top:54px;
padding-bottom:70px;
display: block;
}
#c829 tr.r2 td{
border-top:solid 1px #DAE2E0;
padding-top:24px;
padding-bottom:24px;
}
#c829 tr tr.r1 td{
padding:17px 0;
}
#c829 table .table_layout{
border:solid 1px #DAE2E0;
}
#c829 tr.r2 td .component_ContentDisplay_Content{
max-width:340px;
margin:0 auto;
}
#c829 td div{color:#333333;}
@media screen and (max-width: 1024px) {
#c829.component_Layout_Table
{
padding: 20px 10px;
}
#c829>table.table_layout
{
padding: 0;
}
}
@media screen and (max-width: 640px) {
#c829>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c829>table>tbody>tr,
#c829>table>tbody,
#c829>table
{
display: block;
}
}
#c830.component_Layout_Table {
padding: 0;  } #c832.component_Layout_Table {
padding: 0;  } #c837.component_Layout_Table {
padding: 0;  } #c837{
background:#ECF0EF url('/site/futureproofnew/images/basic_theme/p_bg.jpg') no-repeat center 0;
}
#c837>table{
width: 100%;
margin:0 auto;
height:485px;
}
#c837 td.ltc{
vertical-align:middle;
}
#c871.component_ContentDisplay_ScrollingBanner2
{
display: none;
}
#c838.component_Layout_Table {
padding: 0;  } #c838{
max-width:1046px;
width:100%;
margin:0 auto;
border-bottom:solid 1px #EFEFEF;
}
#c838>table{
padding-top:52px;
}
#c838 .component_ContentDisplay_Content{
padding:0;
}
#c838 td.c1 .component_ContentDisplay_Content{
font-size:0;
}
#c838 td.ltc{vertical-align:middle;}
#c838 h6{
font:700 13px Source Sans Pro;
letter-spacing:2px;
}
#c838 h2{
margin-top:0;
font-size:44px;
line-height:100%;
padding-bottom:22px;
background:url('/site/futureproofnew/images/basic_theme/bar.gif') no-repeat 0 bottom;
margin-bottom:20px;
}
@media screen and (max-width: 1024px) {
#c838>table.table_layout {
padding: 20px 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 640px) {
#c838>table>tbody>tr>td {
display: block;
text-align: center;
width: 100% !important;
}
div#c838 h2 {
background-position: center bottom;
}
}
#c840.component_Layout_Table {
padding: 0;  } #c840{
max-width:1008px;
width:100%;
margin:0 auto;
border-bottom:solid 1px #EFEFEF;
margin-top:-40px;
}
#c840 .component_ContentDisplay_Content{
padding:0;
}
#c840 td.c2 .component_ContentDisplay_Content{
font-size:0;
}
#c840 td.ltc{vertical-align:middle;}
#c840 h6{
font:700 13px Source Sans Pro;
letter-spacing:2px;
}
#c840 h2{
margin-top:0;
font-size:44px;
line-height:100%;
padding-bottom:22px;
background:url('/site/futureproofnew/images/basic_theme/bar.gif') no-repeat 0 bottom;
margin-bottom:20px;
}
@media screen and (max-width: 640px) {
#c840
{
margin-top: 0 !important;
}
#c840>table>tbody>tr>td {
display: block;
text-align: center;
width: 100% !important;
}
div#c840 h2 {
background-position: center bottom;
}
#c840>table>tbody>tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c840>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c840>table>tbody>tr>td.c_space{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c840>table>tbody>tr>td.c2{
display: block;
padding-bottom: 36px;
padding-top: 36px;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c876.component_Layout_Table {
padding: 0px;  } #c876
{
position: relative;
} #c878.component_Layout_Table {
padding: 0px;  } div#c878.component_Layout_Table
{
height: 100%;
margin: auto;
max-width: 1280px;
position: absolute;
right: 0;
top: 0;
width: 100%;
left: 0;
}
#c878 > table,
#c878 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c878 > .component_edit
{
top: 30px;
}

